DSA-4461-1

NameDSA-4461-1
Descriptionzookeeper - security update
SourceDebian
ReferencesCVE-2019-0201

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
zookeeper (PTS)stretch3.4.9-3+deb9u1vulnerable
stretch (security)3.4.9-3+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
zookeepersourcestretch3.4.9-3+deb9u2

Search for package or bug name: Reporting problems